/* timeline */
#timeline .form-control:disabled{background-color: #f8f7f7;border:1px solid #f8f7f7;border-radius:4px;color:rgba(0,0,0,0.6);}
#timeline .timeline-list-item .content {position: relative;width: 100%;padding: 0 0px 60px 30px;border-left: 1px solid #ccc;}
#timeline .timeline-list-item .content::before {content: "";position: absolute;top: 0;left: -10px;width: 20px;height: 20px;background-color: #ccc;border-radius: 10px;}
/*==============
LINE風フキダシ
===============*/
#timeline .oneArea {display: flex;flex-wrap: wrap;justify-content: flex-start;max-width: 1024px;margin: 50px auto;padding: 0 10px;}
#timeline .oneArea .onebox {width: 100%;display: flex;flex-wrap: wrap;justify-content: flex-start;}
#timeline .oneArea .onebox:nth-child(even) {flex-direction: row-reverse;margin-top: 20px;}
#timeline .oneArea .onebox .imgArea {width: 16%;position: relative;}
#timeline .oneArea .onebox .imgArea img {width: 100%;max-width: 130px;position: absolute;top: 0;}
#timeline .oneArea .onebox:nth-child(odd) .imgArea img {left: 0;padding-right: 30px;}
#timeline .oneArea .onebox:nth-child(even) .imgArea img {right: 0;padding-left: 30px;}
#timeline .oneArea .onebox .fukiArea {width: 84%;}
#timeline .oneArea .onebox .fukidasi {width: 100%;position: relative;padding: 25px;background-color: #f5f6fa;color: #231815;border-radius: 12px;box-sizing: border-box;}
#timeline .oneArea .onebox .fukidasi::before {content: '';position: absolute;  display: block; top: 22px; width: 0;  height: 0;  border-style: solid;  border-width: 15px 30px 15px 0;  border-color: transparent #f5f6fa transparent transparent;}
#timeline .oneArea .onebox:nth-child(odd) .fukidasi::before { left: -20px;}
#timeline .oneArea .onebox:nth-child(even) .fukidasi {background-color: #fde5e5;}
#timeline .oneArea .onebox:nth-child(even) .fukidasi::before {right: -20px;border-color: transparent #fde5e5 transparent transparent;transform: rotate(180deg);}

@media screen and (max-width: 1024px) {
	#timeline .oneArea{margin:20px auto;}
	#timeline .oneArea .onebox .fukidasi {  padding: 15px; font-size: 14px;}
	#timeline .oneArea .onebox .fukidasi::before { top: 8px; }
	#timeline .oneArea .onebox .imgArea {display:none !important;}
	#timeline .oneArea .onebox .fukiArea{width:100% !important;}
}
@media screen and (max-width: 420px) {
	#timeline .oneArea { margin: 30px auto;}
	#timeline .oneArea .onebox:nth-child(even) { margin-top: 15px;}
	#timeline .oneArea .onebox .fukidasi { padding: 10px 15px;font-size: 12px;}
}
